\Firstline=Firstline
รหัสบัญชี=Account Code
ชื่อบัญชี=Account Name
รวมทั้งสิ้น=Grand Total
ยอดยกมา=Begining Balance 
เครดิต=Credit
ยอดประจำงวด=Period Balance
เดบิต=Debit
ยอดยกไป=Ending Balance
หน่วยงาน=Organization
จากรหัสบัญชี=Account From
ถึงรหัสบัญชี=Account To
รวมฝ่าย=Total Org
